Bug 1475631 - [Docs][RFE][ironic] Document introspection of diskless nodes
[Docs][RFE][ironic] Document introspection of diskless nodes
Status: ON_DEV
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity unspecified
: ga
: 12.0 (Pike)
Assigned To: Deepti Navale
Charelle Collett
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1402058
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 23:43 EDT by Charelle Collett
Modified: 2017-11-22 22:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-26 23:43:54 EDT
Previously, introspection would fail when there are no disks in a node.

- Document global option to treat all nodes as diskless.
- Document usage of introspection with diskless nodes and how to distinguish these from nodes with disks.
- Describe using device hints with diskless nodes.
Comment 1 Charelle Collett 2017-07-26 23:45:54 EDT
Upstream RFE: https://bugs.launchpad.net/ironic/+bug/1554243
Comment 2 Lucy Bopf 2017-09-21 02:41:08 EDT
Assigning to Deepti for review.

Note You need to log in before you can comment on or make changes to this bug.